The Gnumeric Manual
<<< Previous |  | Next >>>

# SUMSQ

## Name

SUMSQ --

## Synopsis

    SUMSQ(value1, value2, ...)

## Description

SUMSQ returns the sum of the squares of all the values and cells referenced in the argument list.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11, 15, 17, 21, and 43. Then

SUMSQ(A1:A5) equals 2925.

## See also

SUM, COUNT.

<<< Previous | Home | Next >>>
SUMPRODUCT | Up | SUMX2MY2